### Method

# GIRepository VFuncInfo get_offset

since: 2.80

#### Declaration [src]

    size_t
    gi_vfunc_info_get_offset (
      GIVFuncInfo* info
    )

#### Description [src]

Obtain the offset of the function pointer in the class struct.

The value `0xFFFF` indicates that the struct offset is unknown.

Available since: 2.80

#### Return value

Type: `size_t`

The struct offset or `0xFFFF` if it’s unknown.